import { VNode } from 'vue';
import { Recordable } from '../../../type';
declare const _default: {
    get(node: VNode): {
        data: Recordable | undefined;
        pagination: Partial<{
            current: number;
            pageSize: number;
        }> | undefined;
    };
    set(node: VNode, { pagination, data }: Recordable): void;
};
export default _default;
